package cn.bunny.pattern2.demo1.behavior.fly;

public class FlyWithWings implements FlyBehavior {
    /**
     * 飞的样子
     */
    @Override
    public void fly() {
        System.out.println("可以飞。。。");
    }
}
